@charset "utf-8";
/* Homepage:Slideshow
********************************************************************/
.main-slideshow{width:100%;margin:10px 0}
.slideshow-holder{width:960px;height:435px;margin:0 auto}
/* The Nivo Slider Styles */
.nivoSlider{position:relative;width:960px;height:396px;background:url(nivoSlider/images/loading.gif) center center no-repeat transparent}
.nivoSlider img{display:none;position:absolute;top:0;right:0}
.nivoSlider img:first-child{display:block}
/* If An Image Is Wrapped In A Link */
.nivoSlider a.nivo-imageLink{position:absolute;top:0;right:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none}
/* The Slices And Boxes In The Slider */
.nivo-slice{display:block;position:absolute;z-index:5;height:100%}
.nivo-box{display:block;position:absolute;z-index:5}
/* Caption Styles */
.nivo-caption{position:absolute;right:0;top:0;background:#000;color:#fff;opacity:0.8;/* Overridden by captionOpacity setting */width:100%;z-index:8}
.nivo-caption p{padding:10px 60px 10px 5px;margin:0}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none}
/* Direction Nav Styles (E.G. Next &Prev) */
.nivo-directionNav{text-align:right}
.nivo-directionNav a{position:absolute;top:50%;margin-top:-50px;text-indent:-9999px;text-decoration:none;cursor:pointer;z-index:9}
.nivo-prevNav{display:block;background:url(nivoSlider/images/right-arrow.png) top right transparent;width:78px;height:100px;right:0}
.nivo-nextNav{display:block;background:url(nivoSlider/images/left-arrow.png) top right transparent;width:78px;height:100px;left:0}
/* Control Nav Styles (E.G. 1,2,3...) */
.nivo-controlNav{position:absolute;display:block;width:130px;height:32px;background:url(nivoSlider/images/slideshow-nav.png) center top transparent no-repeat;bottom:-16px;right:50%;margin-right:-65px;text-align:center;z-index:10;letter-spacing:-0.31em;word-spacing:-0.43em;*letter-spacing:normal}
.nivo-controlNav a{display:inline-block;vertical-align:bottom;height:20px;width:20px;margin:5px 0 10px;padding:0;background:url(nivoSlider/images/slider-navigation-big.png) -20px 0 transparent no-repeat;cursor:pointer;z-index:11;overflow:hidden;text-indent:110%}
.nivo-controlNav a.active{background-position:0 0}
/* Homepage:Featured Area
********************************************************************/
.featured-area{width:100%}
.featured-area .featured-area-content{width:960px;margin:0 auto}
.featured-area .featured-area-content .featured-box{display:inline-block;vertical-align:top;width:210px;margin:0 0 35px 35px}
.featured-area .featured-area-content .featured-box.last{margin-left:0}
.featured-box .featured-image{display:inline-block;vertical-align:top;width:14%}
.featured-box .featured-content{display:inline-block;vertical-align:top;width:84%}
.featured-box .featured-content .featured-title,
.featured-box .featured-content .featured-title a{font-size:14px;line-height:25px;color:#aaa;margin:0;text-transform:uppercase;text-decoration:none}
.featured-box .featured-content p{font-size:12px;color:#777;margin:0;padding:0}
/* Homepage:Column
********************************************************************/
.recents-holder{width:960px;margin:0 auto;border-bottom:1px solid #EDEDED;padding:10px 0 15px}
.recents-holder .recents-title-holder{display:inline-block;vertical-align:top;width:210px;margin-left:35px}
.recents-holder .recents-wide-holder{display:inline-block;vertical-align:top;width:460px;margin-left:35px}
.recents-holder .recents-short-holder{display:inline-block;vertical-align:top;width:210px}
.recents-holder .recents-holder-box{display:inline-block;vertical-align:top;width:710px}
/* Homepage:Column >About Us
********************************************************************/
.recents-holder h1{display:block;color:#e2e3e4;margin:0;padding-bottom:15px;text-shadow:-1px 1px 0 #eee,-2px 2px 0 #999,-3px 3px 0 #888,-4px 4px 1px #eceded;letter-spacing:3px}
/* Homepage:Column >Gallery
********************************************************************/
.recents-holder h3{display:block;color:#aaa;margin:0;padding-bottom:15px}
/* tinyCarousel */
#recent-gallery-items{letter-spacing:-0.31em;word-spacing:-0.43em;*letter-spacing:normal}
#recent-gallery-items .buttons,#recent-gallery-items .viewport{display:inline-block;vertical-align:middle}
#recent-gallery-items .buttons{height:22px;width:22px;background-image:url(../images/bullets.png);background-position:0 -22px;background-repeat:no-repeat;overflow:hidden;text-indent:110%;z-index:10}
#recent-gallery-items .prev{margin-left:8px}
#recent-gallery-items .next{margin-right:8px}
#recent-gallery-items .disable{background-position:0 0}
#recent-gallery-items .viewport{direction:ltr;height:125px;width:650px;overflow:hidden;position:relative}
#recent-gallery-items .viewport .overview{position:absolute;padding:0;margin:0;left:0;top:0}
#recent-gallery-items .viewport .overview .recent-gallery-item{display:inline-block;vertical-align:top;width:210px;margin:0 10px 0 0}
#recent-gallery-items .viewport .overview .recent-gallery-item a,
#recent-gallery-items .viewport .overview .recent-gallery-item img{display:block}
/* Homepage:Home Widgets
********************************************************************/
.home-widgets{}
.home-widgets .widget{display:inline-block;vertical-align:top;width:220px;margin:0 0 26px 26px}
.home-widgets .widget:last-child{margin-left:0}
.home-widgets .widget h3{text-shadow:-1px 1px 0 #777;letter-spacing:2px}
